
SSiO - Feature #295

Backlog # 127 (In Progress): Hololens AR

Make a demo for next sprint meeting

09/10/2019 03:14 PM - Leif Häggmark

Status: Closed Start date: 09/09/2019

Priority: Normal Due date: 10/07/2019

Assignee: Joo Chan Kim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/07/2019 12:34 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#2 - 10/28/2019 02:10 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#3 - 11/29/2019 04:51 PM - Leif Häggmark

- Status changed from New to Closed
